/*
 Theme Name:   Chrimson Child Theme
 Theme URI:    https://chrimson.ancorathemes.com/
 Description:  Chrimson Child Theme
 Author:       AncoraThemes
 Author URI:   https://ancorathemes.com
 Template:     chrimson
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  chrimson
*/

/* =Child-Theme customization starts here
------------------------------------------------------------ */

.home .burguer_menu .sc_layouts_item_icon {
	background-image: url(/wp-content/uploads/2026/04/menu-1.svg);
    background-size: contain;
    width: 32px;
    height: 32px;
}

.black_burguer_menu .sc_layouts_item_icon {
	background-image: url(/wp-content/uploads/2026/04/menu-2.svg);
    background-size: contain;
    width: 32px;
    height: 32px;
}

.menu_button_close_icon {
	background-image: url(/wp-content/uploads/2026/04/x-mark.svg);
    background-size: contain;
    width: 24px;
    height: 24px;
}

.burguer_menu .sc_layouts_item_icon::before, .black_burguer_menu .sc_layouts_item_icon::before, .menu_button_close_icon::before {
	content: unset !important;
}

input[type="text"], input[type="number"], input[type="email"], input[type="url"], input[type="tel"], input[type="search"], input[type="password"], textarea {
	color: #000000 !important;
}

h3.sc_services_item_title {
    font-size: 20px !important;
}


.slider_prev::before, .slider_next::before, .trx_addons_icon-up::before, .select_container::after, .scroll_to_top_style_default::before {
	font-family: "trx_addons_icons" !important;
}

.balanced {
	text-wrap: balance;
}

* {
	word-break: keep-all;
}

.top_panel.with_bg_image {
    min-height: 0 !important;
 }

/*Iconos de las páginas*/

.slider_prev::before {
	content: '\e858' !important;
}

.slider_next::before {
	content: '\e859' !important;
}

.select_container::after {
	content: '\e857' !important;
}

.trx_addons_icon-up::before {
    content: '\e85a' !important;
    top: 0 !important;
    font-size: 18px;
}

.mfp-close-icon::before {
	content: '╳' !important;
}

.single-cpt_portfolio .post-navigation .nav-links .nav-previous a span::before {
	font-family: "trx_addons_icons" !important;
	content: '\e910';
}

.single-cpt_portfolio .post-navigation .nav-links .nav-next a span::after {
	font-family: "trx_addons_icons" !important;
	content: '\e911';
}

/*Formulario 3 (Contacto)*/

.form-style-3 input::placeholder, 
.form-style-3 textarea::placeholder {
    color: black !important;
    opacity: 1;
}

.form-style-3 input[type="submit"] {
    color: black !important;
    text-transform: uppercase;
}

.style-line[class*="icon-"]::before {
	font-family: "trx_addons_icons" !important;
	position: absolute;
  	top: 8px;
}

.icon-name::before {
	content: '\e870' !important;
}

.icon-email::before {
	content: '\e908' !important;
}

.icon-phone::before {
	content: '\e8c2' !important;
}

.icon-subject::before {
	content: '\e87e' !important;
}

.icon-textarea::before {
	content: '\e85b' !important;
}

.wpcf7-list-item-label {
	color: black;
}

input[type="checkbox"]:checked + .wpcf7-list-item-label::before {
	content: '\e8d9' !important;
  font-family: 'trx_addons_icons' !important;
}

.wpcf7-form-control-wrap {
	left: 30px;
}

.wpcf7-list-item {
	margin: 0 0 1em 0;
}

.wpcf7-submit {
	margin-left: 2em;
}

@media (max-width: 414px) {
	.wpcf7-form-control-wrap {
		left: 20px;
	}
}

.columns_wrap > [class*="column-"] {
	width: 80%;
}


/*Formulario 6*/

.form-style-6 {
	display: grid;
	grid-template-rows: repeat(2, 1fr);
	margin: 0;
}

.columns_wrap {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	margin-top: 1.5em;
}

.column-1_2 {
	width: 85%;
}

.column-1_1 {
	grid-column: span 2;
}

@media (max-width: 768px) {
	.form-style-6 {
		margin: 0 20px 0 -30px;
	}
}

/*Portafolios*/

@media (min-width: 430px) {
	.portfolio_page_details {
		display: grid !important;
		grid-template-columns: repeat(3, 1fr) !important;
		width: 100% !important;
	}
}

.portfolio_page_details_item_title, .portfolio_page_details_item_value {
	width: 100% !important;
}

.portfolio_page_details_item {
	display: grid !important;
	margin-top: 13px !important;
	justify-content: center;
	text-align: center;
}

.post_date {
	margin-bottom: 30px;
}

/* KIT DIGITAL */

.row-partners-container {
    background-color: #ffffff;
    padding-bottom: 10px;
}

.row-partners-containers {
    padding-bottom: 10px;
    text-align: center;
    background-color: white;
}

.row-partners-inner {
    display: inline-block;
    background-color: #ffffff;
    padding: 15px;
    border-radius: 4px;
}

.row-partners-containers img.kit-partner {
    height: 50px;
    margin-right: 10px;
}

@media (min-width: 992px) {
    .br-mobile {
        display: none;
    }
}

@media (max-width: 991px) {
    .row-partners-containers img.kit-partner {
        margin-right: 0;
        margin-bottom: 20px;
    }
}

/*  FIN DE KIT DIGITAL */

